uuid: 12ce221c-45e9-43a8-840b-c0315f2d70aa
langcode: fr
status: true
dependencies:
  module:
    - block_class
    - language
    - system
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_selecteurdelangue
theme: quartiers_de_demain
region: header_right
weight: -4
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Sélecteur de langue'
  label_display: '0'
  provider: language
visibility:
  request_path:
    id: request_path
    negate: true
    pages: "/actualites\r\n/ressources"
